import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MaterialRentComponent } from './ MaterialRent.component';

describe(' MaterialRentComponent', () => {
  let component:  MaterialRentComponent;
  let fixture: ComponentFixture< MaterialRentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MaterialRentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MaterialRentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
